body
{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	background-color:#000000;
	margin-left:0px;
	margin-top:0px;
	left:0px;
	top:0px;
}

A:new 
{ 
 color:#FFFFFF;
 text-decoration:none;
}

A:link 
{ 
 color:#FFFFFF; 
 text-decoration:none;
}

A:visited 
{ 
 color:#FFFFFF;
 text-decoration:none;
}

A:active 
{
	color:#FFFFFF;
	text-decoration:none;
}

A:hover 
{
	color:#FFFFFF;
	text-decoration: underline;
}

p 
{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size:8pt;
	color:#FFFFFF;
	text-align:left;
	line-height : normal;
}



